Subject: Re: (usr-tc) For sale and WTB postings

From: "Steve Rivera -www.wrca.net" <[email-masked]>
Date: Wed, 13 Dec 2000 18:06:33 +0000

If you are really concerned for your customers tech support I would suggest 
the new
[email-masked]

At 07:49 PM 12/12/2000 -0600, you wrote:

>i think USR-TC stuff for sale has always been around on this list.  I mean
>we all use the stuff, and we all regularly buy the stuff, so a good deal
>is something we all are looking for.  I mean, if someone has HDM's for
>$1500 each,  i want to know about it :)
>
>Brian
>
>
>On Tue, 12 Dec 2000, David DenHollander wrote:
>
> > I have noticed people posting equipment for sale on this list, have the
> > rules changed? Is this something that anyone can do?  I used to send my
> > customers to this list so they could benefit from the knowledge of all
> > those who use the list, but I no longer do so for obvious reasons.
> >
> >
> >
> > At 06:09 PM 12/12/00 -0500, you wrote:
> > >WR Communication Associates (WRCA.NET) has the following USR hardware
> > >available:
> > >Mention USR LIST.
> > >
> > >5 - USR HD Chassis with 70A Power
> > >NMC
> > >Netserver PRI
> > >Dual PRI
> > >12x Quad Digital modems v90
> > >
> > >$2000.00each
> > >
> > >Shipment includes:
> > >CD-ROM Library
> > >Console cable
> > >Telco cables
> > >30 day warranty
> > >
> > >
> > >Steve Rivera (VP) - w-732.833.2111 x102 /  c-732.433.5890 24Hr
> > >(www.isp-networkhardware.com)
> > >Email: [email-masked] - Mobile Email: [email-masked]
> > >
> > >Worldwide Provider of Network Hardware Since 1981.
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >
> > >-
> > > To unsubscribe to usr-tc, send an email to "[email-masked]"
> > > with "unsubscribe usr-tc" in the body of the message.
> > > For information on digests or retrieving files and old messages send
> > > "help" to the same address.  Do not use quotes in your message.
> > >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>
>-----------------------------------------------
>Brian Feeny, CCNP+ATM, CCDP   [email-masked]
>Network Administrator
>ShreveNet Inc. (ASN 11881)
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.